#Mon Mar 30 20:30:14 UTC 2026
schema=fire-spread-forecast_nc-cane-creek_20260330_082800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
